/* zajimave barvy: #FF11FF, #206793, #EAC900 */

/** ---------------------------------------------- **/
/** ------ ZAKLADNI ELEMENTY --------------------- **/
/** ---------------------------------------------- **/

/* body 100% nemusi byt v Quirks mode (= no doctype), zde se body roztahne na 100% automaticky */
/* ale v Strict mode je vyska body i jinych elementu akorat kolem textu */
body {
	margin: 0px;
	padding: 0px;
	font-family: tahoma, sans-serif, Verdana, 'Arial CE', 'Helvetica CE', Arial, Helvetica;
	background-color: #FFFFFF;
	width: 100%;
	height: 100%;
}

/** ---------------------------------------------- **/
/** ------ DIV PRO ANKETU ------------------------ **/
/** ---------------------------------------------- **/
.anketaMainDiv {
	background: #FFFFFF; 
	padding: 0em; 
	margin: 0em;
	width: 188px;
}

/** ---------------------------------------------- **/
/** ------ ANKETA SPOLECNE CSS ------------------- **/
/** ---------------------------------------------- **/

.anketaTable {
	overflow-y: auto;
	overflow:-moz-scrollbars-vertical;
	overflow-x: hidden;
	border-width: 1px;
	border-style: solid;
	margin: 0em;
	padding: 0em;
	width: 100%;
}

.anketaTable td {
	margin: 0px;
	padding: 2px;
	font-family: tahoma, sans-serif;
	font-size: 13px;
}

.otazka {
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

.listicky {
	float: left;
}

.odpovediNabidky {
	text-decoration: none;
	font-weight: normal;
}

.odpovediNabidky:hover {
	text-decoration: underline;
	color: #FF0000;
}

.odpovediVysledky {
	float: right;
}

.celkemHlasovalo {
	text-align: center;
}

.anketaDekujeme {
	position: relative;
	width: 100px;
	border: 2px solid #3D756B;
	background-color: #FFC103;
	filter: alpha(opacity=85);
	-moz-opacity: 0.85;
	opacity: 0.85;
	margin-top: -13em;
	margin-left: 60px;
	padding: 0.3em;
}

.anketaError, .anketaDekujeme {
	font-size: 11px;
	text-align: center;
	z-index: 15;
	horizontal-align: top;
}
